

section#block-views-cng-alert-box-block-alert-box {
    color: #ffff;
    /* text-align: center; */
    font-family: arial;
}

div#zone-menu {
    width: 100%;
}


div#block-menu-block-congress-main-menu-superfish {
    width: 1500px;
}

div#zone-user {
    width: auto;
    display: flex;
    margin: 1.0rem;
}

div#region-user-second {
    font-size: 20px;
    color: #ffff;
    font-family: Arial, sans-serif;
}

}
span.views-field.views-field-nothing {
    color: #ffff;
    font-size: 20px;
    font-family: arial, sans-serif;
}

span.views-field.views-field-title {
   
}    
#region-user-first {
        margin: 10px;
    }